Bootstrap 5 API

CloudBees CIVersion: 5.3.2-4
Tier 2: Compatible
Plugin ID: bootstrap5-api
Minimum Jenkins required: 2.426.3
Last released: 8 days, 5 hours ago
Provides Bootstrap 5 for Jenkins Plugins. Bootstrap is (according to their self-perception) the world’s most popular front-end component library to build responsive, mobile-first projects on the web.
Download Plugin
Bootstrap 5 API 5.3.2-4
SHA1:
7a7b2fe1a10992b58e4c111e212e4f570263a2e8
SHA256:
db872b1820f85474494604845fec7dab7852e59b80cdf8178134fe3e6ab7c6b8
Older versions